<?php

namespace Saswp;

function home_discover_shortcode() {
	ob_start();
	?>
	<div id="home-discover">
		<home-discover></home-discover>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'saswp-theme-home-discover', 'Saswp\home_discover_shortcode' );

?>
